[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/99b8bd43-bce3-4da2-ad36-1c4bc666e1bf/"
		],
		"channel": "Stable",
		"image": "warcforceone/tinypic-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "tinypic-grab",
		"resource_uri": "/api/build/v1/source/a8830df5-97cf-4529-8bfa-be760d7f6210/",
		"state": "Success",
		"uuid": "a8830df5-97cf-4529-8bfa-be760d7f6210"
	}
]